{
  "verseBefore": "yơu nữn trôh di dơgrữq harơi mơnuĩh gơnrơh bãc tơjuh ròq ayùq taliãq, nữn kaya tơđơuq tơwơr Yàc Pô Lơngĩq ròq tơviãq jơc wil tãl, yơu pơnuaĩq Pitrai song akhàt sì dơgrữq halôt mơnãq Pitrai la dơgrữq mơnuĩh ganuar-huar. ",
  "verseAfter": "Nữn dơlãp harơi mơnuĩh gơnrơh bãc tơjuh pơh sãp, dơlãp tũq nhũ nữn ayùq gơdèt, nữn kaya dơlãp dơđỡuq Yàc Pô Lơngĩq hũ ròq jỡc wil tãl, drưh yơu Pitrai song akhàt vrơi pa-thơu pơnuaĩq siàp nữn ga halỗt mơnãq Pitrai la dơgrữq mơnuĩh gơnuar hwơr.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-21T03:01:19.977Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
